Bug 2819 - Хотелось бы видеть в новой сборке патчик для работы с ldap
: Хотелось бы видеть в новой сборке патчик для работы с ldap
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dhcp)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-08 15:28 by
Modified: 2005-08-30 14:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-08 15:28:02
Очень хотелось бы видеть в дистрибутивной сборке патчик отсюда <a
href="http://home.ntelos.net/~masneyb">http://home.ntelos.net/~masneyb</a>
---

---
------- Comment #1 From 2004-07-22 10:25:49 -------
fixed